@charset "utf-8";
/* CSS Document */

*
{
	margin:0;
	padding:0;
}
body
{
	background-color:#F5F1D8;
	font:15px Calibri,Arial,Sans-serif;
}
h1
{
	font-size:23px;
	color:#7F0000;
	margin-bottom:18px;
}
h2
{
	font-size:23px;
	color:#7F0000;
	margin-bottom:18px;
}
h3
{
	font-size:23px;
	color:#AAAAAA;
	margin-bottom:13px;
}
h4
{
	font:20px Calibri, Arial, Sans-serif;
}
h5
{
	font:16px Calibri, Arial, Sans-serif;
	font-style:italic;
	margin-bottom:18px;
}
a
{
	text-decoration:none;
	color:#7F0000;
}
a:hover
{
	text-decoration:underline;
}
a img
{
	border:0;
}
/* CONTAINER */
#container
{
	width:1000px;
	margin:0 auto;
	padding:0 30px;
	background-color:#FFFFFF;
	-moz-box-shadow: #111 0 1px 10px;
	-webkit-box-shadow: #111 0 1px 10px;
	box-shadow: #111 0 1px 10px;
}

/* TOP MENU */
#top-menu-bg
{
	width:1000px;
	padding:0 30px;
	margin-left:-30px;
	background: #282e33;
	height:40px;
	border-bottom:2pt solid #7F0000;
}
#top-menu
{
	padding-top:10px;
	float:right;
}
#top-menu ul
{
	list-style:none;
	position:relative;
	/*left:610px;*/
}
#top-menu ul li
{
	float:left;
	margin-right:20px;
}
#top-menu ul li:last-child
{
	margin-right:0;
}
#top-menu ul li a
{
	color:#919191;
}
#top-menu ul li a:hover
{
	color:#eeeeee;
	text-decoration:none;
}

/* MENU */
#menu
{
	width:1000px;
	padding:15px 30px 0 30px;
	margin-left:-30px;
	height:116px;
	border-bottom:1pt solid #22282d;
	background: #3a4249;
	background: -moz-linear-gradient(top, #3a4249 0%, #292e33 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a4249), color-stop(100%,#292e33));
	background: -webkit-linear-gradient(top, #3a4249 0%,#292e33 100%);
	background: -o-linear-gradient(top, #3a4249 0%,#292e33 100%);
	background: -ms-linear-gradient(top, #3a4249 0%,#292e33 100%);
	background: linear-gradient(top, #3a4249 0%,#292e33 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a4249', endColorstr='#292e33',GradientType=0 );
}
.oe_overlay
{
	background:#000;
	opacity:0;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
ul.oe_menu
{
	list-style:none;
	position:relative;
	margin:-102px 0px 0px 230px;
	width:810px;
	float:left;
	clear:both;
}
ul.oe_menu > li
{
	width:112px;
	height:101px;
	padding-bottom:2px;
	float:left;
	position:relative;
}
ul.oe_menu > li > a
{
	display:block;
	background-color:#101010;
	color:#aaa;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	width:90px;
	height:80px;
	padding:10px;
	margin:1px;
	text-shadow:0px 0px 1px #000;
	opacity:0.8;
	cursor:default;
}
ul.oe_menu > li > a:hover,
ul.oe_menu > li.selected > a
{
	background:#fff;
	color:#101010;
	opacity:1.0;
}
.oe_wrapper ul.hovered > li > a
{
	background:#fff;
	text-shadow:0px 0px 1px #FFF;
}
ul.oe_menu div
{
	position:absolute;
	top:103px;
	left:1px;
	background:#fff;
	width:722px;
	height:180px;
	padding:30px;
	display:none;
}
ul.oe_menu div table tr td
{
	padding-right:15px;
}
ul.oe_menu div table tr td.last
{
	padding-right:0px;
}
ul.oe_menu div table tr td em
{
	font:18px Calibri, Arial, sans-serif;
	font-style:italic;
}
ul.oe_menu div ul li a
{
	text-decoration:none;
	color:#222;
	padding:2px 2px 2px 4px;
	margin:2px;
	display:block;
	font-size:12px;
}
ul.oe_menu div ul.oe_full
{
	width:100%;
}
ul.oe_menu div ul li a:hover
{
	background:#000;
	color:#fff;
}
ul.oe_menu li ul
{
	list-style:none;
	float:left;
	width: 150px;
	margin-right:10px;
}
li.oe_heading
{
	color:#aaa;
	font-size:16px;
	margin-bottom:10px;
	padding-bottom:6px;
	border-bottom:1px solid #ddd;
}

/* SLIDER */
#slider
{
	width:1000px;
	height:280px;
	margin-top:15px;
}

/* MAIN */
#main
{
	margin-top:15px;
}
#main.one
{
	margin-top:15px;
	width:1000px;
}
#main.one p
{
	margin-bottom:18px;
}
#leftpart
{
	width:700px;
	float:left;
}
#leftpart p
{
	margin-bottom:18px;
}
img.pic-flt
{
	float:left;
	margin:0 10px 7px 0;
	border:1px solid #cdcdcd;
}
img.pic-flt-nomargin
{
	float:left;
	margin:0;
	border:1px solid #cdcdcd;
}
#clients img.pic-flt
{
	float:left;
	margin:0 10px 7px 0;
	border:none;
}
#clients img.pic-flt-nomargin
{
	float:left;
	margin:0;
	border:none;
}
img.border
{
	border:1px solid #cdcdcd;
	padding:3px;	
}
.jcarousel-skin-tango {
	margin-bottom:20px;
}
/*   TESTIMONIALS   */
#testimonials
{
	width:660px;
	height:175px;
	border:1px solid #cecece;
	background: #dddddd;
	background: -moz-linear-gradient(top, #dddddd 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top, #dddddd 0%,#eeeeee 100%);
	background: -o-linear-gradient(top, #dddddd 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top, #dddddd 0%,#eeeeee 100%);
	background: linear-gradient(top, #dddddd 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#eeeeee',GradientType=0 );
	margin-bottom:8px;
}
#testimonials-picture
{
	float:left;
	width:100px;
	height:100px;
	background:#fff;
	border:1px solid #cdcdcd;
	padding:5px;
	margin:8px 8px 0 8px;
}
#testimonials-text
{
	float:left;
	margin:8px 8px 8px 8px;
}
#testimonials-text p
{
	margin:0;
}
#testimonials-text p.testimonials-readmore
{
	text-align:right;
	margin-top:11px;
}
a img.borderyes
{
	border:1px solid #cdcdcd;
}
/* TABS */
.tabs-clean-style
{
	margin-bottom:25px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:0 0 3px #b4b4b4;
	-moz-box-shadow:0 0 3px #b4b4b4;
	box-shadow: 0 0 3px #b4b4b4;
}
.tabs-clean-style ul.tabs
{
	font:15px Calibri,Arial,Sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	height:40px;
	margin:0;
	padding:0;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	background:#fafafa;
	background:-moz-linear-gradient(top, #fafafa 0%, #e6e6e6 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#e6e6e6));
	background:-webkit-linear-gradient(top, #fafafa 0%,#e6e6e6 100%);
	background:-o-linear-gradient(top, #fafafa 0%,#e6e6e6 100%);
	background:-ms-linear-gradient(top, #fafafa 0%,#e6e6e6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e6e6e6',GradientType=0 );
	background:linear-gradient(top, #fafafa 0%,#e6e6e6 100%);
}
.tabs-clean-style ul.tabs li
{
	float:left;
	margin:0;
	padding:0;
	height:38px;
	border:1px solid #dfdfdf;
	border-left:none;
	margin-bottom:-1px;
	overflow:hidden;
	position:relative;
}
.tabs-clean-style ul.tabs li:first-child
{
	-webkit-border-top-left-radius:5px;
	-moz-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.tabs-clean-style ul.tabs li a
{
	color:#6e6e6e;
	padding:0 20px;
	text-shadow:0 1px #fff;
	line-height:40px;
}
.tabs-clean-style ul.tabs li a:hover
{
	text-decoration:none;
}
.tabs-clean-style ul.tabs li.active
{
	background:#fff;
	border-bottom:1px solid #fff;
}
.tabs-clean-style ul.tabs li.active a
{
	color:#7F0000;
}
.tabs-clean-style .tab_container
{
	overflow:hidden;
	clear:both;
	float:left;
	width:100%;
}
.tabs-clean-style .tab_content
{
	padding:20px 20px 0;
}
/* RIGHT PART */
#rightpart
{
	width:280px;
	float:right;
}
/*   NEWS   */
.display-date
{
	float:left;
	margin-right:6px;
	margin-bottom:14px;
}
.display-date .monthnews
{
	text-transform:uppercase;
	text-align:center;
	padding-top:11px;
	font-size:12px;
	color:#fff;
	font-weight:bold;
}
.display-date .daynews
{
	text-align:center;
	margin-top:3px;
	font-size:24px;
	color:#000;
	font-weight:bold;
}
.display-date .daynews2
{
	text-align:center;
	margin-top:-15px;
	font-size:24px;
	color:#000;
	font-weight:bold;
}
p.news
{
	font-size:13px;
	text-transform:uppercase;
	padding-top:5px;
}
p.readmore
{
	margin-bottom:18px;
}

/* FOOTER */
#top-footer
{
	width:1000px;
	padding:15px 30px 15px 30px;
	margin:15px 0 0 -30px;
	color:#aaa;
	border-bottom:1pt solid #7F0000;
	background: #3a4249;
	background: -moz-linear-gradient(top, #292e33 0%, #3a4249 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#292e33), color-stop(100%,#3a4249));
	background: -webkit-linear-gradient(top, #292e33 0%,#3a4249 100%);
	background: -o-linear-gradient(top, #292e33 0%,#3a4249 100%);
	background: -ms-linear-gradient(top, #292e33 0%,#3a4249 100%);
	background: linear-gradient(top, #292e33 0%,#3a4249 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292e33', endColorstr='#3a4249',GradientType=0 );
}
#top-footer a
{
	color:#eeeeee;
}
#top-footer-part1
{
	width:320px;
	float:left;
	margin-right:20px;
}
#top-footer-part2
{
	width:320px;
	float:left;
	margin-right:20px;
}
#top-footer-part3
{
	width:320px;
	float:left;
}
#bottom-footer
{
	width:1000px;
	padding:10px 30px 0 30px;
	margin-left:-30px;
	background: #282e33;
	height:40px;
	border-top:1pt solid #7F0000;
	color:#919191;
}
#bottom-footer a
{
	color:#eeeeee;
}
.ft-left
{
	float:left;
}
.ft-right
{
	float:right;
}
.small
{
	font-size:13px;
}
/* FORMS */
textarea
{
	font:14px Calibri, Arial, sans-serif;
}
/* FIXES */
.clr
{
	clear:both;
}